.bebas-neue-regular {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.logo {
    font-family: "Orbitron";
    font-weight: 700;
    font-size: 2rem;
}

main {
    background-image: url("/assets/images/tone\ \(1\).jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: fit-content;
    max-height: 100vh;
    overflow-y: auto;
    width: 100%;
}

.bot-box {
    background-color: rgba(132, 132, 132, 0.052);
    backdrop-filter: blur(8px);
}

.songs-list-box {
    background-color: rgba(132, 132, 132, 0.052);
    backdrop-filter: blur(8px);
}

.play-btn {
    background-color: rgba(132, 132, 132, 0.052);
    backdrop-filter: blur(8px);
}
::scroll-marker{
    width: 2px;
    background: transparent;
}